﻿.pnlImage_ca img { /*! width: 150px; */ /*! height: auto; */
    max-width: 100%;
}

pddetailflax {
  width: 58%;
height:100%
box-shadow:0 5px 10px #ccc}

.cam_title {
    font-size: 17px;
    color: #171f46;
    font-weight: 400;
}

.cam_des {
    margin: 4px 0;
    line-height: 16px;
    line-height: 1.4;
}

.main_cam {
    margin: 12px 0;
    float: left;
    width: 100%;
    border: 1px solid #d7dfe9;
}

.pnlImage_ca {
    float: left;
}

.cam_btn {
    width: 100%;
    float: left;
}

.btnnewappr {
    margin-bottom: 17px;
}

.main_cam iframe {
    width: 100% !important;
    max-width: 100% !important;
    margin: 0;
}

.tit_des span {
    width: 100%;
    float: left;
}

#MainContent_lblMsg {
    width: 100%;
    float: left;
    margin: 7px 0 0 0;
}

.searchposts {
    float: right;
    margin: 0 3px 0 0;
    width: 41%;
}

.alert-danger {
    color: #fff !important;
    border-color: #fbcfd1;
    background: #e40029cf;
}

.alert-danger_new {
	color: #fff !important;
	border-color: #fbcfd1;
	background: #e40029cf;
	border-radius: 2rem;
	font-size: 15px;
	padding: 5px;
	/* margin-bottom: 23px; */
	float: left;
}

.alert-success {
    color: #fff !important;
    border-color: #b8f1e2;
    background-color: #26ab61;
}

.alert {
    position: relative;
    margin-bottom: 1rem;
    padding: 6px 10px;
    border: 1px solid transparent;
    border-radius: .25rem;
    margin: 11px 9px 0 0;
}

.full-page-right-panel-content {
    padding: 0;
}

.des_capm p {
    margin: 8px 0 0;
}

input:disabled {
    background: #e9ecef;
}

input:-moz-read-only {
    background-color: #e9ecef;
}

input:read-only {
    background-color: #e9ecef;
}

.btn-primary {

    border-color: #338ec9;
    background-color: #338ec9;
    color: #338ec9 !important;
    padding: 4px 10px !important;
    border: 1px solid #338ec9 !important;

}

#MainContent_ddlgroups {
    float: left;
    width: auto !important;
    margin: 2px 11px 0 !important;
    padding: 8px 6px;
}

.btnew {
    font-size: .9rem;
    font-weight: 500;
    line-height: 1.5;
    display: inline-block;
    padding: .375rem .75rem;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    text-align: center;
    vertical-align: middle;
    border: 1px solid transparent;
    border-radius: .25rem;
    background-color: transparent;
}

.btns_camp {
    float: right;
    margin: 0 10px 0 0;
    text-align: right;
}

.titlediv input[type=text], .titlediv textarea {
    width: 98%;
}

.titlediv textarea {
    margin: 15px 0;
}

@media screen and (min-width:768px) and (max-width:1024px) {
    .titledivcam ul li {
        float: left;
        width: 47.4% !important;
        margin: 5px 18.4px 5px 0;
    }
}

@media screen and (min-width:320px) and (max-width:480px) {
    .btnewa::before {
        animation: .5s ease 0s normal none infinite running pulsate1;
        background: 0 0;
        border: 2px solid #575353;
        border-radius: 50%;
        height: 40px;
        left: -39px !important;
        opacity: 1;
        top: -5px !important;
        width: 40px;
        display: inline-block;
    }

    .feather.feather-plus-circle {
        position: inherit !important;
        box-shadow: 0 0 10px 3px #bbb;
        fill: transparent;
        border-radius: 50%;
        float: left;
    }

    #fd1 {
        width: 91%;
        margin: 0 0 12px 0;
    }

    .tit_des {
        min-height: auto !important;
    }

    .tit_des {
        width: 100%;
        float: left;
        min-height: 102px;
    }

    .titlediv input[type=text] {
        width: 91%;
    }

    .titlediv textarea {
        margin: 15px 0;
        width: 91%;
    }

    #LinkButton2 {
        margin: 13px 0 0 0;
    }

    .titledivcam ul li {
        float: left;
        width: 98% !important;
        margin: 5px 18.4px 5px 0;
    }

    .commentsbyusercamp {
        background: #fff;
        border-bottom: 1px solid #f1f1f1;
        display: inline-block;
        margin: 3px auto;
        padding: 1%;
        width: 97% !important;
        float: left;
    }

    #content-container .intern-padding {
        cursor: auto;
        padding: 12px;
    }

    .userinfocamp {
        float: left;
        margin: 6px 0 6px 10px;
        width: 81% !important;
        min-height: 36px;
        text-align: left;
    }

    .titledivcam ul li {
        float: left;
        width: 98%;
        margin: 5px 18.4px 5px 0;
    }

    span.searchposts {
        width: 100% !important;
    }

    .capmtit {
        float: left;
        width: 100% !important;
    }
}

.class-text-type {
    width: 100%;
    float: left;
    margin: 12px 0;
}

    .class-text-type .tit_des {
        width: 100%;
        margin: 0;
    }

.doc-type-post {
    float: left;
    width: 100%;
    text-align: center;
    min-height: 199px;
    background: #f5f6fa;
    line-height: 199px;
}

    .doc-type-post img {
        width: 50px;
    }

.titledivcam ul li {
    border-bottom: 1px solid #000;
    padding: 0 0 16px 0;
}

.titledivcam ul li {
    border-bottom: 1px solid #cfd7dd;
    padding: 0 0 16px 0;
}

.camp_wi {
    padding: 0;
    display: grid;
    grid-template-columns: repeat(auto-fit,minmax(285px,1fr));
    grid-gap: 0 37px;
    width: 100%;
}

.card-header {
    padding: 18px;
    background-color: transparent;
    float: left;
}

.on-off-switch-text.on-off-switch-text-on svg {
    margin: 4px 0 0 0 !important;
}

.cam_btn .on-off-switch-track-on {
    background-color: #33c96e !important;
    border-color: #338ec9;
    position: absolute;
    z-index: 10;
    overflow: hidden;
    height: 30px !important;
}

.cam_btn .on-off-switch-text.on-off-switch-text-off svg {
    margin: 8px 0 0 0;
}

.on-off-switch {
    float: right;
}

.productname.fadeInDown.userposts {
    width: 100%;
    float: left;
}

.go-back {
    float: right;
}

.cam_btan {
    width: 100%;
    float: left;
    text-align: right;
}

.productname.fadeInDown.userposts.submission-page {
    width: 100% !important;
}

.pnlTxt {
    float: left;
}

    .pnlTxt img { /*! width: 150px; */ /*! height: auto; */
        max-width: 100%;
    }

span.searchposts {
    width: 45%;
}

.capmtit {
    float: left;
    width: 54%;
}

#MainContent_UpdatePanel1 {
    margin: 0 0 18px;
    display: block;
    float: right;
    width: 100%;
    padding: 0;
    display: grid;
    grid-template-columns: repeat(auto-fit,minmax(285px,1fr));
    grid-gap: 18px 37px;
    width: 100%;
}

.user-commentcam img {
    max-width: 100%;
    height: auto !important;
    border-radius: 3% !important;
    margin: 0 0;
}

.titledivcam ul li {
    float: left;
    width: 48.2%;
    margin: 5px 18.4px 5px 0;
}

.titledivcam ul {
    padding: 0;
    margin: 0;
}

.titledivcam input, .titledivcam textarea {
    width: 94% !important;
}

input, select, textarea {
    border-radius: .25rem;
    border: 1px solid #9fa6ac;
    padding: 11px;
    background: #fff;
    color: #495057;
    background-clip: padding-box;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    line-height: 1.5;
}

.message-box-searchbtncam {
    border-radius: 4px;
    padding: 8px 30px;
    border: 0;
    color: #fff !important;
    float: none;
    font-weight: 400;
    text-transform: uppercase;
    white-space: normal;
    display: inline-block;
    cursor: pointer;
    background-color: #338ec9;
    font-size: 15px;
}

.title-all-postcam {
    float: left;
    width: 100%;
    font-size: 16px;
    margin: 7px 0;
}

.commentsbyusercamp {
    background: #fff;
    border-bottom: 1px solid #f1f1f1;
    display: inline-block;
    margin: 3px auto;
}

.user-commentcam img {
    max-width: 100%;
    height: auto !important;
    border-radius: 3% !important;
    margin: 0 0;
}

.comments-user-imagecamp img {
    border-radius: 50px;
    width: 40px !important;
    height: 40px !important;
}

.comments-user-imagecamp {
    height: 40px;
    width: 40px;
    float: left;
}

.userinfocamp {
    float: left;
    margin: 6px 0 6px 10px;
    width: 84%;
    min-height: 36px;
}

ul.full-page-right-panel-content {
    padding-left: 0;
}

.titledivcam textarea {
    margin-top: 15px;
}

div#MainContent_pnlTopContainer select {
    width: 100%;
    float: left;
}

.lbldes p {
    margin: 0;
}

.userposts {
    margin: 0 10px 0 0;
}

.userpostsmsg {
    color: #646464;
    font-size: 18px;
    font-weight: 400;
    text-align: center;
    text-transform: capitalize;
    width: 100%;
}

    .userpostsmsg span {
        width: 100%;
    }

.btnewa::after, .btnewa::before {
    content: "";
    position: relative;
}

.btnewa::after { /*! border-bottom:6px solid transparent; */ /*! border-left:6px solid #fff; */ /*! border-top:6px solid transparent; */
    height: 0;
    left: 50%;
    top: 50%;
    transform: translateX(-40%) translateY(-50%);
    transform-origin: center center 0;
    transition: all .4s cubic-bezier(.55,.055,.675,.19) 0s;
    width: 0;
    z-index: 100;
}

.btnewa::before {
    animation: .5s ease 0s normal none infinite running pulsate1;
    background: 0 0;
    border: 2px solid #575353;
    border-radius: 50%;
    height: 40px;
    left: -5px;
    opacity: 1;
    top: -5px;
    width: 40px;
}

@-webkit-keyframes pulsate1 {
    0% {
        -webkit-transform: scale(.6);
        transform: scale(.6);
        opacity: 1;
        box-shadow: inset 0 0 25px 3px rgba(255,255,255,.75),0 0 25px 10px rgba(255,255,255,.75);
    }

    100% {
        -webkit-transform: scale(1);
        transform: scale(1);
        opacity: 0;
        box-shadow: none;
    }
}

@keyframes pulsate1 {
    0% {
        -webkit-transform: scale(.6);
        transform: scale(.6);
        opacity: 1;
        box-shadow: inset 0 0 25px 3px rgba(255,255,255,.75),0 0 25px 10px rgba(255,255,255,.75);
    }

    100% {
        -webkit-transform: scale(1,1);
        transform: scale(1);
        opacity: 0;
        box-shadow: none;
    }
}

.feather.feather-plus-circle {
    position: absolute;
    box-shadow: 0 0 10px 3px #bbb;
    fill: transparent;
    border-radius: 50%;
}

#MainContent_lblFileTypeInstruction {
    width: 100%;
    float: left;
    margin: 7px 0;
    color: red;
}

.tit_des {
    min-height: 201px;
}
